ANLoc releases 7 new language packs for Firefox 3.6

Projects: 
Localise software

Last September ANLoc Localise Software sub-project commenced its work to localise 5 open source software tools in 10 African languages.

After one month of hard work, ANLoc Localise Software is happy to announce the release of the first [http://l10n.mozilla.org/pootle/langpack/anloc/ set of language packs for Firefox 3.6] in 7 African languages: Akan, Luganda, Lingala, Northern Sotho, Swahili, Wolof and Zulu.

The above language teams have reached the first milestone in this sub-project, which is to translate all words that appear when first starting FireFox browser, using menus or browsing the web in normal use, approximately 4000 words.

The next milestone is to translate all words the appear on using Firefox Extensions, Download manager, Bookmarks, Places, File browsing/downloading functionalities.

For more information about the Localise Software sub-project, please check the [http://www.africanlocalisation.net/software-localisation-wiki sub-project wiki]

Please help us in testing these language packs and stay tuned for future releases.

For testing you will need to follow these steps:
* Download and install Firefox 3.6 ([http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-mozilla-1.9.2/firefox-3.6b1pre.en-US.win32.installer.exe Windows], [http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-mozilla-1.9.2/firefox-3.6b1pre.en-US.linux-i686.tar.bz2 Linux] or [http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-mozilla-1.9.2/firefox-3.6b1pre.en-US.mac.dmg Mac])
* Download the language pack for within Firefox 3.6 [http://l10n.mozilla.org/pootle/langpack/anloc/firefox-3.6b1pre.ak.langpack.xpi Akan], [http://l10n.mozilla.org/pootle/langpack/anloc/firefox-3.6b1pre.lg.langpack.xpi Luganda], [http://l10n.mozilla.org/pootle/langpack/anloc/firefox-3.6b1pre.ln.langpack.xpi Lingala], [http://l10n.mozilla.org/pootle/langpack/anloc/firefox-3.6b1pre.nso.langpack.xpi Northern Sotho], [http://l10n.mozilla.org/pootle/langpack/anloc/firefox-3.6b1pre.sw.langpack.xpi Swahili], [http://l10n.mozilla.org/pootle/langpack/anloc/firefox-3.6b1pre.wo.langpack.xpi Wolof] or [http://l10n.mozilla.org/pootle/langpack/anloc/firefox-3.6b1pre.zu.langpack.xpi Zulu].
* Install the [https://addons.mozilla.org/en-US/firefox/addon/356 locale switcher extension] to switch Firefox to your language. You can now select Tool->Languages to change languages in Firefox.
* Use the translated version as much as possible, and try to review menus, dialogue boxes, error messages, etc.
* Send us your feedback (please mention which language you were testing and the date of downloading the language pack, we will try to update them regularly) to localise-software@africanlocalisation.net

3.6?

Hi,

If there is a firefox 3.6, could you provide the link to it, it is not easy to find it seems? Or is the translation for FF 3.5?

Reinier

nice

You can download Firefox 3.6b1 from here:
http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/Expedia-mozilla-1.9.2/

Note that Firefox 3.6 will be the next release of Firefox.

Ardelia Lacy

3.6?

Hi,

If there is a firefox 3.6, could you provide the link to it, it is not easy to find it seems? Or is the translation for FF 3.5?

Reinier

Firefox 3.6 download

You can download Firefox 3.6b1 from here:
http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-mozilla-1.9.2/

Note that Firefox 3.6 will be the next release of Firefox.

Please note that Firefox 3.6

Please note that Firefox 3.6 is a beta not a full release build

Now also available for Firefox 3.5

The link now also contains language packs that have the translations migrated back to Firefox 3.5. It should mostly give a reasonable impression of the translations and is a bit easier to test for more people.

Hi. This blog is Drupal

Hi. This blog is Drupal platform ?

locale switcher is not compatible

https://addons.mozilla.org/en-US/firefox/addon/356

Works with Firefox: 2.0b2 – 3.5.*

so impossible to use with Firefox 3.6b1pre aka Namoroka

Re: Some questions

Hi there and thank you for your efforts, just I have some questions I would like to ask about this new package:
- Is it just supported by Firefox 3.6 or we can use older versions?
- Is it possible to be able to switch from language to another or just we should choose one single languge? for example if i am using english language and i passed through an arabic link does it suggest automaticaly a translation to the page or i should do it manually?
But in general thank you for giving concern for some minor languages and hope to get more from you. Keep up the good work.

firefox 3 is outdated

firefox 3 is outdated already, might as well download 4.

Re: firefox 3 is outdated

Yes, but it was current at the time that this was posted (2009). You will see that many of these are now available as downloads from the Mozilla site.